ISCS#FEP - Feature #2695

FEP-HA 3.1.200010
11/10/2022 03:55 PM - pengfei xu

11/10/2022
11/10/2022
100%

0.00 hour
0.00 hour

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: FEP_HA V3.1.2 Spent time:
Defect version:

Description

/2022/11/10

se104s,sefepsl 0 000000000s0000000000000000+40000000000000300

History

#1 - 11/10/2022 03:55 PM - pengfei xu

- Status changed from New to In Progress

#2 - 11/10/2022 03:57 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
